[package]
name = "demo"
version = "0.1.0"
authors = ["Johannes Schriewer <hallo@dunkelstern.de>"]

[dependencies]
rocket = "0.3.6"
rocket_codegen = "0.3.6"
rocket_contrib = { version = "0.3.6", default-features = false, features = ["json"] }

diesel = { version = "1.1.0", features = ["sqlite", "chrono"] }
r2d2-diesel = "1.0"
r2d2_sqlite = "0.5.0"
r2d2 = "0.8"

chrono = { version = "0.4.0", features = ["serde"] }

serde = "1.0"
serde_derive = "1.0"
serde_json = "1.0"
